VkFenceGetWin32HandleInfoKHR Struct Reference

`#include <vulkan_win32.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkFence | fence
VkExternalFenceHandleTypeFlagBits | handleType

## Detailed Description

Definition at line 203 of file vulkan_win32.h.

## Field Documentation

## fence

VkFence VkFenceGetWin32HandleInfoKHR::fence

Definition at line 206 of file vulkan_win32.h.

## handleType

VkExternalFenceHandleTypeFlagBits VkFenceGetWin32HandleInfoKHR::handleType

Definition at line 207 of file vulkan_win32.h.

## pNext

const void* VkFenceGetWin32HandleInfoKHR::pNext

Definition at line 205 of file vulkan_win32.h.

## sType

VkStructureType VkFenceGetWin32HandleInfoKHR::sType

Definition at line 204 of file vulkan_win32.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_win32.h